.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.flex > * {
  margin: 20px 1%;
}

.flex.col-1 > * {
  width: 98%;
}

.flex.col-2 > * {
  width: 48%;
}

.flex.col-3 > * {
  width: 31.33333%;
}

.flex.col-4 > * {
  width: 23%;
}

.flex.col-5 > * {
  width: 18%;
}

.flex.col-6 > * {
  width: 14.66667%;
}

.flex.col-7 > * {
  width: 12.28571%;
}

.flex.col-8 > * {
  width: 10.5%;
}

.flex.col-9 > * {
  width: 9.11111%;
}

.flex.col-10 > * {
  width: 8%;
}

.flex.col-11 > * {
  width: 7.09091%;
}

.flex.col-12 > * {
  width: 6.33333%;
}

.flex.flex-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

main {
  background: url(/assets/img/bg_green.png);
}

header ._inner {
  padding: 0;
}

._inner {
  margin: 0 auto;
  max-width: 1200px;
  /* background: url(/assets/img/bg_green.png); */
  padding: 20px 20px;
}
.__inner {
  /* background: #fff; */
  margin: 0 auto;
  max-width: 1000px;
  padding: 20px 20px;
}

dl.table {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}

dl.table dt {
  width: 270px;
  padding: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 5px;
  background-color: #5185C5;
  font-weight: bold;
  color: #fff;
  text-align: center;
}

dl.table dd {
  width: calc(100% - 270px);
  background-color: #fff;
  padding: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 5px;
  word-break: break-all;
}

.t-right {
  text-align: right;
}

.bg-white {
  background: #fff;
}


.sp, .sp-ib {
  display: none !important;
}

/* sp */
@media (max-width: 768px) {
  .pc { display: none !important; }
  .sp { display: inherit !important; }
  .sp-ib { display: inline-block !important; }

  ._inner, .__inner {
    max-width: 96%;
    margin: 0 auto;
    padding: 2% 0;
  }
  .flex > * {
    margin: 10px 1%;
  }
  .flex.sp-col-1 > * {
    width: 98%;
  }
  .flex.sp-col-2 > * {
    width: 48%;
  }
  .flex.sp-col-3 > * {
    width: 31.33333%;
  }
  .flex.sp-col-4 > * {
    width: 23%;
  }
  .flex.sp-col-5 > * {
    width: 18%;
  }
  .flex.sp-col-6 > * {
    width: 14.66667%;
  }
  .flex.sp-col-7 > * {
    width: 12.28571%;
  }
  .flex.sp-col-8 > * {
    width: 10.5%;
  }
  .flex.sp-col-9 > * {
    width: 9.11111%;
  }
  .flex.sp-col-10 > * {
    width: 8%;
  }
  .flex.sp-col-11 > * {
    width: 7.09091%;
  }
  .flex.sp-col-12 > * {
    width: 6.33333%;
  }

  dl.table {
    margin-bottom: 20px;
  }

  dl.table dt {
    width: 100%;
  }
  
  dl.table dd {
    width: 100%;
  }
}

	
.top-img01{
    position: relative;
}


.top-title01{
    position: absolute;
	font-size: 1vmax;
   top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
@media only screen and (max-width:700px) {
	.top-title01{
   top: 30%;
    left: 50%;
		    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	}
}

.top-title02{
    position: absolute;
	font-size: 1vmax;
   top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
@media only screen and (max-width:700px) {
	.top-title02{
   top: 50%;
    left: 50%;
		    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	}
}



.com-flex{
	display:flex;
	justify-content:space-between;
}
.com-flex li:first-child{
	flex:1;
}
.com-flex li:last-child{
	width:360px;
	margin-left:0px;
}
@media only screen and (max-width:650px) {
	.com-flex{
		display:block;
	}
	.com-flex li:first-child{
		flex:1;
	}
	.com-flex li:last-child{
		width:100%;
		margin:4em 0;
	}
	
}


.com-tbl{
	display:flex;
}
.com-tbl div:first-child{
	width:200px;
	padding:10px;
	text-align:center;
	border-top:2px solid #fff;
	background-color:#004ea2;
	color: #fff;
}
.com-tbl div:last-child{
	flex:1;
	padding:10px;
	border-top:2px solid #fff;
	border-left:2px solid #fff;
	background-color:#dae9f7;
}

.dot{
	border-style : dotted none none none;
	border-width : 4px;
	border-color : #b5b5b6;
}
@media only screen and (max-width:650px) {
	.com-tbl{
		font-size:.9em;
	}
	.com-tbl div:first-child{
		width:150px;
		padding:10px;
		text-align:center;
		border-top:2px solid #fff;
		background-color:#004ea2;
		color: #fff;
	}
}



.com-area01{
	/*width:100%;*/
	max-width:100%;
	margin:0 auto;
	padding:0 10px 0 0px;
}

.com-flex{
	display:flex;
	align-items: flex-start;
	flex-wrap:wrap;
	margin:0 auto 0 auto;
}
.com-flex2{
	width: 500px;
	padding:0px 10px 0px 0px;
}
.com-flex3{
	width: 460px;
}
@media only screen and (max-width:650px) {
	.com-flex2{
		display:block;
	}

}


.com-area02{
	/*width:100%;*/
	max-width:100%;
	margin:0 auto;
}

.com-flex2-1{
	display:flex;
	align-items: flex-start;
	flex-wrap:wrap;
	margin:1em 0;
}
.com-flex2-2{
	width: 400px;
	padding:0px 20px 0px 0px;
}
.com-flex2-3{
	width: 560px;
}
@media only screen and (max-width:650px) {
	.com-flex2-2{
		display:block;
	}
}

.com-boder{
	border: 1px solid;
	border-color: #000;
}

.nowrap{
white-space:nowrap;
}


.storage-area01{
	/*width:100%;*/
	max-width:100%;
	margin:0 auto;
	padding:0 10px 0 0px;
}

.storage-tbl{
	display:flex;
	max-width:600px;
}
.storage-tbl div:first-child{
	width:200px;
	padding:10px;
	text-align:center;
	border-top:2px solid #fff;
	background-color:#004ea2;
	color: #fff;
}
.storage-tbl div:nth-child(2) {
	width:200px;
	padding:10px;
	text-align:center;
	border-top:2px solid #fff;
	border-left:2px solid #fff;
	background-color:#004ea2;
	color: #fff;
}
.storage-tbl div:nth-child(3) {
	width:200px;
	padding:10px;
	text-align:center;
	border-top:2px solid #fff;
	border-left:2px solid #fff;
	background-color:#004ea2;
	color: #fff;
}
.storage-tbl div:last-child{
	width:200px;
	padding:10px;
	border-top:2px solid #fff;
	border-left:2px solid #fff;
	background-color:#dae9f7;
}

table.starage{
	 text-align: center;
	 border-collapse: collapse;
	font-size:1.2em;

}
table.starage th {
	width:200px;
	padding: 10px;
	background-color: #004ea2;
	border: solid 2px #fff;
	color: #fff;
}
table.starage td {
	padding: 10px;
	background-color: #dae9f7;
	border: solid 2px #fff;
	vertical-align:middle;
}

.commit-area01{
	/*width:100%;*/
	max-width:100%;
	margin:0 auto;
}

.flex2-1{
	display:flex;
	justify-content:space-between;
}
.flex2-1 li:first-child{
	width:32%;
	margin-right:1em;
}
.flex2-1 li:last-child{
	flex:1;
}
@media only screen and (max-width:650px) {
	.flex2-1{
		display:block;
	}
	.flex2-1 li:first-child{
		width:100%;
	}
}

.flex2-2{
	display:flex;
	justify-content:space-between;
}
.flex2-2 li:first-child{
	flex:1;
}
.flex2-2 li:last-child{
	width:32%;
	margin-left:1em;
}
@media only screen and (max-width:650px) {
	.flex2-2{
		display:block;
	}
.flex2-2 li:last-child{
		width:100%;
	margin-left:0;
	}
}


.flex2-3{
	display:flex;
	justify-content:space-between;
	align-items: flex-end;
}
.flex2-3 li:first-child{
	width:45%;
	margin-right:1em;
}
.flex2-3 li:last-child{
	flex:1;
}
@media only screen and (max-width:650px) {
	.flex2-3{
		display:block;
	}
	.flex2-3 li:first-child{
		width:100%;
	}
}

.flex2-4{
	display:flex;
	justify-content:space-between;
	align-items: flex-end;
}
.flex2-4 li:first-child{
	width:35%;
	margin-right:1em;
}
.flex2-4 li:last-child{
	flex:1;
}
@media only screen and (max-width:650px) {
	.flex2-4{
		display:block;
	}
	.flex2-4 li:first-child{
		width:100%;
	}
}

.flex3-1{
	display:flex;
	justify-content:space-between;
}
.flex3-1 li{
	width:32%;
	margin:1em 0;
}
@media only screen and (max-width:650px) {
	.flex3-1{
		display:block;
	}
	.flex3-1 li{
		width:100%;
	}
}

.flex4-1{
	display:flex;
	justify-content:space-between;
}
.flex4-1 li{
	width:24%;
	margin:1em 0;
}
@media only screen and (max-width:650px) {
	.flex4-1{
		display:block;
	}
	.flex4-1 li{
		width:100%;
	}
}

table.tpms{
	 text-align: center;
	 border-collapse: collapse;
	font-size:1.2em;
}
table.tpms td {
	width:250px;
	padding: 10px;
	background-color: #dae9f7;
	border: solid 2px #fff;
	vertical-align:middle;
}
table.tpms td:first-child {
	width:250px;
	padding: 10px;
	background-color: #004ea2;
	border: solid 2px #fff;
	vertical-align:middle;
	color: #fff;
}


/*add by 2480 for event250222*******************************************************************************************/


.event .block_b1em {
	margin: 0 auto 1em;
}

.event .event_detail {
	max-width: 750px;
	margin: 0 auto 3em;
}

.event .w70p {
	width: 70%;
	margin: 0 auto;
	text-align: center;
}

.event .w80p {
	width: 80%;
	margin: 0 auto;
	text-align: center;
}

@media screen and (max-width: 768px) {
	
}

.event dl.outline {
	width: 95%;
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
	align-items: stretch;
	padding: 1em;
	background-color: #eee;
	box-sizing: border-box;
	margin: 0 auto 1em;
	border-radius: 5px;
}

.event dl.outline dt {
	width: 20%;
	padding: 0 0 0.5em;
	box-sizing: border-box;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #ccc;
}

.event dl.outline dd {
	width: 80%;
	padding: 0 0 0.5em 1em;
	box-sizing: border-box;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #ccc;
}

.event .colum_half {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.event .colum_half p {
	width: 50%;
	padding: 0.5em;
	box-sizing: border-box;
}

.event .present p {
	margin-bottom: 1em;
	text-align: center;
	font-size: 1.2em;
}

.event .present .present_list {
	margin: 0 auto 1em;
	text-align: center;
	font-size: 1.2em;
}

.event .present p.notice {
	font-size: 1.5em;
	font-weight: bold;
}


